@charset "UTF-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap .e_container.bg_01 {
	background: linear-gradient(to bottom, #fff 0%, #F4F1E6 100%);
}
.event_wrap .e_container.bg_02 {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260827_goods/bnX_cont02_bg.jpg") 50% 0;
	padding: 80px 0;
}
.event_wrap .e_container.bg_03 {
	background: #F8F6F0 url("https://contents.kyobobook.co.kr/pmtn/2026/hottracks/260827_goods/bnX_cont03_bg.png") no-repeat bottom left;
	background-size: 1286px 725px;
	padding: 120px 0;
}
.event_wrap .e_container.bg_04 {
	background-color: #FBEEC5;
	padding: 80px 0;
}
/* ==========================
	공통 스타일
============================= */
.event_wrap {
	font-family: "Pretendard",  sans-serif;
}
.event_wrap img {
	width: 100%;
}
.event_wrap .w670 {
	width: 670px;
	margin: 0 auto;
}
.event_wrap .mB60 {
	margin-bottom: 60px;
}
.event_wrap .mB80 {
	margin-bottom: 80px;
}
.event_wrap .font_black {
	color: #000;
}
.event_wrap .title_box {
	text-align: center;
	margin-bottom: 80px;
}
.event_wrap .title_box h3 {
	font-size: 64px;
	font-weight: 700;
	line-height: 74px;
	letter-spacing: -0.03em;
}
.event_wrap .sub_title_box {
	text-align: center;
	margin-bottom: 40px;
}
.event_wrap .sub_title_box .num {
	display: inline-block;
	font-family: "DM Serif Display", serif;
	font-style: italic;
	font-size: 60px;
	line-height: 70px;
	letter-spacing: -0.03em;
	color: #A5A091;
	margin-bottom: 4px;
}
.event_wrap .sub_title_box h4 {
	font-size: 48px;
	font-weight: 700;
	line-height: 60px;
	letter-spacing: -0.03em;
	color: #1D3527;
}
/* ==========================
	영역별 스타일
============================= */
/* bg_01 */
.event_wrap .main_box {
	position: relative;
}
.event_wrap .main_box .main_text {
	position: absolute;
	top: 80px;
	left: 50%;
	transform: translateX(-50%);
	padding: 23px 0;
	width: 520px;
	text-align: center;
}
.event_wrap .main_box .main_text p {
	display: inline-block;
	font-size: 30px;
	font-weight: 500;
	line-height: 40px;
	letter-spacing: -0.04em;
	color: #fff;
	white-space: nowrap;
	overflow: hidden;
	border-right: 2px solid #fff; 
	animation:
		typing 4s steps(40) forwards,
		cursorHide 0s 3.2s forwards;
}
/* bg_02 */
.event_wrap .sub_text_box {
	text-align: center;
}
.event_wrap .sub_text_box p {
	font-size: 26px;
	font-weight: 500;
	line-height: 40px;
	letter-spacing: -0.04em;
	color: #fff;
	margin-top: 40px;
}
.event_wrap .sub_text_box p:first-child {
	margin-top: 0;
}
.event_wrap .sub_text_box p .font_yellow {
	font-weight: 600;
	color: #FFEAAC;
}
/* bg_03 */
.event_wrap .bg_03 .bubble {
	width: 160px;
	margin: 0 auto 12px;
}
.event_wrap .eMap a {
	width: 324px;
	height: 352px;
}
.event_wrap .eMap .link_01 {
	top: 0;
	left: 0;
}
.event_wrap .eMap .link_02 {
	top: 0;
	right: 0;
}
.event_wrap .eMap .link_03 {
	top: 374px;
	left: 0;
}
.event_wrap .eMap .link_04 {
	top: 374px;
	right: 0;
}
.event_wrap .eMap.link_box03 .link_01 {
	width: 100%;
	height: 336px;
}
/* bg_04 */
.event_wrap .bg_04 .e_notice {
	width: 600px;
	margin: 0 auto;
	padding: 0;
}
.event_wrap .bg_04 .e_notice p,
.event_wrap .bg_04 .e_notice ul li {
	font-family: "Pretendard",  sans-serif;
}
.event_wrap .bg_04 .e_notice p {
	font-size: 28px;
	letter-spacing: -0.03em;
	color: #AC9037;
}
.event_wrap .bg_04 .e_notice ul li {
	font-size: 26px;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: -0.03em;
	color: #AC9037;
}
.event_wrap .bg_04 .e_notice ul li::before {
	background-color: #AC9037;
}
/* ==========================
	keyframes
============================= */
@keyframes typing {
	0% { width: 0; }
	100% { width: 100%; }
}
@keyframes cursorHide {
	to { border-color: transparent; }
}